package cn.datax.service.system.service;

import cn.datax.service.system.api.entity.DictItemEntity;
import cn.datax.service.system.api.dto.DictItemDto;
import cn.datax.common.base.BaseService;

/**
 * <p>
 * 字典项信息表 服务类
 * </p>
 *
 * @author yuwei
 * @since 2020-04-17
 */
public interface DictItemService extends BaseService<DictItemEntity> {

    void saveDictItem(DictItemDto dictItem);

    void updateDictItem(DictItemDto dictItem);

    void deleteDictItemById(String id);
}
